Unable to install Follow

0
Avatar
Farah Domingo

When installing Bartender Software I get the error message the installation package is not supported by the processor type

1 comments

0
Avatar
Matthew Gunnink
Comment actions Permalink

does it maybe have to do with the OS you are running? i think Bartrender only supports up to Windows Server 2016. we tried installing on a Windows Server 2019 VM and was unable to, but had no issue when we installed it on a VM running Windows server 2016.

 

here's a post i found about OS campatibility 

https://support.seagullscientific.com/hc/en-us/articles/360016328974-Windows-Version-Compatibility-with-BarTender

 

I'm not sure that's your issue, but it's something to look at

Please sign in to leave a comment.